@import "../../../everest/assets/css/style.css";

/* Your CSS code goes here
-------------------------------------- */

.pb-widget-inner .textwidget h2{
line-height:0.5!important;
}

.icons{
margin-top: -30px;
margin-bottom: -20px
}

div.wpcf7-mail-sent-ok{border-color:#f7ad54;}

.contact_line{
width:100%;

}

.icon_line{
margin-top:-25px;
margin-bottom:30px;
opacity: 0.5;
-webkit-transition: 0.5s Ease;
    -moz-transition: 0.5s Ease;
    -o-transition: 0.5s Ease;
    transition: 0.5s Ease;
}

.icon_line:hover{
-webkit-transition: 0.5s Ease;
    -moz-transition: 0.5s Ease;
    -o-transition: 0.5s Ease;
    transition: 0.5s Ease;
opacity: 1;
}

h1	{line-height:0px !important;}

#nav-main .sf-menu .sub-menu{
	width:140%;
	opacity:0.9;
	 -webkit-transition: 0.5s Ease;
    -moz-transition: 0.5s Ease;
    -o-transition: 0.5s Ease;
    transition: 0.5s Ease;
}

.column-12 table{margin-top:-40px !important;}
	
.coupon{
margin-top:-15px;
 -webkit-transition: 0.5s Ease;
    -moz-transition: 0.5s Ease;
    -o-transition: 0.5s Ease;
    transition: 0.5s Ease;
}

.coupon:hover{
 opacity:0.5;
-webkit-transition: 0.5s Ease;
    -moz-transition: 0.5s Ease;
    -o-transition: 0.5s Ease;
    transition: 0.5s Ease;
}

.coupon{
padding-top: 20px;
transform: translate(0px, 0px);
}

.arrow{
transform: translate(0px, -200px);
}



.pizza-icon{
	-webkit-transition: 0.5s Ease;
    -moz-transition: 0.5s Ease;
    -o-transition: 0.5s Ease;
    transition: 0.5s Ease;
	}

.pizza-icon:hover{
-webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform:  rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
	}
	
	
	
	body.pojo-page-header #header {
bottom: auto !important;
}

#page-header .title-primary span{opacity:0;}

.order a{color:white;}

.order{
height:43px;
background:#f7ad54;


	
}

.sf-menu last-child{color:white;}

.sf-menu a.span{color:white;}


.form .field{
background-color:#be2323;
color:#f7ad54;
border-color:#DB4B4B;
}

.form .field:hover{
background-color:#be2323;
color:#f7ad54;
border-color:#f7ad54;
}

.form .field:after{
background-color:#be2323;
color:#f7ad54;
border-color:#f7ad54;
}

.form textarea.field{
height:130px;}

.contactnumber{

margin-top:20px;}

div.wpcf7-validation-errors{border-color:#f7ad54;}

span.wpcf7-not-valid-tip{color:#f7ad54;}

.button{
		float:left;
		width:80px;
		height:30px;
		color:#be2323;}

div.wpcf7-mail-sent-ok{color:#f7ad54;}

.about{

}

.table{margin-top: -35px;}


@media only screen and (max-width: 767px) {
    .icon_line .column-1.menu-icon {
        width: 16.66667%;
    }
}

@media only screen and (max-width: 479px) {
    .icon_line .column-1.menu-icon {
        width: 16.66667%;
    }
}


@media only screen and (max-width: 767px) {
    .icons .column-1.menu-icon {
        width: 16.66667%;
    }
}

@media only screen and (max-width: 479px) {
    .icons .column-1.menu-icon {
        width: 16.66667%;
    }
}




